import { ObservableCollection$1 } from "igniteui-react-core/ES5/ObservableCollection$1";
import { IEnumerable$1, Type } from "igniteui-react-core/ES5/type";
export declare class CustomIndicatorNameCollection extends ObservableCollection$1<string> {
    constructor(a: number);
    constructor(a: number, b: IEnumerable$1<string>);
    constructor(a: number, ..._rest: any[]);
    static $t: Type;
}
